
Redmine - Patch #8920

Bulgarian translation

2011-07-27 13:52 - Ivan Cenov

Status: Closed Start date: 2011-07-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Added setting_issue_group_assignment

Associated revisions

Revision 6317 - 2011-07-28 04:02 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#8920).

Translations added:

setting_issue_group_assignment

History

#1 - 2011-07-28 04:03 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r6317, thanks.

Files

bg.yml 57.8 KB 2011-07-27 Ivan Cenov
